mp_limitalliesgarand 10
mp_limitalliescarbine 8
mp_limitalliesthompson 3
mp_limitalliesgreasegun 3
mp_limitalliesspring 3
mp_limitalliesbar 3
mp_limitallies30cal 2
mp_limitalliesbazooka 1
mp_limitbritlight 10
mp_limitbritassault 3
mp_limitbritsniper 2
mp_limitbritmg 3
mp_limitbritpiat 1
mp_limitaxiskar 10
mp_limitaxisk43 8
mp_limitaxismp40 3
mp_limitaxismp44 2 
mp_limitaxisscopedkar 2
mp_limitaxisfg42 1
mp_limitaxisfg42s 1
mp_limitaxismg34 2
mp_limitaxismg42 1
mp_limitaxispschrek 1